/* CSS Document */
@media only screen and (max-width: 1001px) and (min-width: 100px){

	.ocultarEnMovil{
	   visibility:hidden;
	   display:none;
	}
}

@media only screen and (max-width: 10000px) and (min-width: 1001px){

	.ocultar{
	   visibility:hidden;
	   display:none;
	}
}

body{
	font-family:"Comfortaa";	
	margin:0px
}

.txt{
	font-family:"Comfortaa";	
}

div{
	font-family:"Comfortaa";	
}

.menu{
	padding:0px 15px 0px 19px;
	color:#61608B;
	font-weight:bold;
	cursor:pointer
}

.menu:hover{
	
	padding:0px 15px 0px 19px;
	color:#FFF;
	background-color:#41A3D0;
	font-weight:bold;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	text-decoration:none

}

.menu_select{
	padding:0px 15px 0px 19px;
	color:#FFF;
	background-color:#41A3D0;
	font-weight:bold;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	text-decoration:none
}

.menu_movil{
	padding:15px 10px 15px 10px;	
}